.product-two{
    &--group{
        display: flex;
        flex-wrap: wrap;
        margin-right: -15px;
        margin-left: -15px;
        list-style: none;
        padding: 0;

        .item-product{
            width: calc(100% / 6);
            margin-bottom: 30px;
            padding-left: 15px;
            padding-right: 15px;

            .pr-thumb{
                @include thumnail_Img(100%);
                padding: 15px;
                border: 1px solid #e0e0e0;
                margin-bottom: 20px;
            }

            .pr-name{
                h3{
                    font-weight: 600;
                    margin-bottom: 20px;
                    font-size: 16px;
                    
                    a{
                        display: -webkit-box;
                        -webkit-line-clamp: 1;
                        -webkit-box-orient: vertical;  
                        overflow: hidden;
                        color: #000;
                        max-height: 40px;

                        &:hover{
                            color: var(--default);
                        }
                    }
                }
            }

            .pr-price{
                display: flex;
                align-items: center;

                &--light{
                    text-decoration: line-through;
                    font-size: 15px;
                    color: #aaaaaa;
                    margin-right: 15px;
                }
                &--buy{
                    font-weight: bold;
                    font-size: 16px;
                }
            }
        }
    }
}